» Ubuntu » Paketit

Error

two or more packages specified (inetutils-inetd natty)